.at-newsletter-samenjo {
    position: relative;
    margin-bottom: 5em;
    padding-top: 5em;
    padding-bottom: 5em;
    background-image: linear-gradient(to right, #3fa7a4, #3ba54c);

}

.at-newsletter-samenjo--inner {
    position: relative;
    z-index: 2;
}

.at-newsletter-samenjo__intro {
    margin-bottom: 2em;
}

.at-newsletter-samenjo__title,
.at-newsletter-samenjo__description {
    color: #fff;
}

.at-newsletter-samenjo button,
.at-newsletter-samenjo button.pri,
.at-newsletter-samenjo button:hover {
    color: #EA516D;
    background: linear-gradient(to right, #fff, #fff);
    border: 0px solid #054a8a; 
}

.at-newsletter-samenjo form div.field {
    display: block;
}

.at-newsletter-samenjo form .proFormText {
    height: 50px;
    padding: 0.5em 1em;
    border-radius: 30px;
    border: 1px solid transparent;
    background-color: rgba(255,255,255, 0.7);
}

.at-newsletter-samenjo form input[type='email']::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    color: #054a8a;
}

.at-newsletter-samenjo form input[type='email']::-moz-placeholder { /* Firefox 19+ */
    color: #054a8a;
}

.at-newsletter-samenjo form input[type='email']:-ms-input-placeholder { /* IE 10+ */
    color: #054a8a;
}

.at-newsletter-samenjo form input[type='email']:-moz-placeholder { /* Firefox 18- */
    color: #054a8a;
}

.at-newsletter-samenjo form label {
    position: absolute;
    width: 1px;
    height: 1px;
    margin: -1px;
    padding: 0;
    border: 0;
    clip: rect(0, 0, 0, 0);
    overflow: hidden;
}

@media screen and (min-width: 580px) {
    .at-newsletter-samenjo form div.field {
        display: inline-block;
    }

    .at-newsletter-samenjo form div.field.first {
        width: 65%;
        max-width: 450px;
    }

    .at-newsletter-samenjo form .proFormText {
        width: 100%;
    }

    .at-newsletter-samenjo form div.field.submit {
        margin-left: 1em;
        width: calc(35% - 1em);
    }
}

@media screen and (min-width: 768px) {
    .at-newsletter-samenjo__intro {
        max-width: 50%;
    }
}